/**
 * Created by rockyl on 2019-12-05.
 */

const map = engine.findVariable('map', args, props);
const ua = navigator.userAgent.toLowerCase();

var env;

if(map){
	for (let key in map) {
		if (ua.indexOf(key) >= 0) {
			env = map[key];
			break;
		}
	}
}

const payload = args || {};
payload.env = env;

next('success', payload);
